/*==================================
         RESPONSIVE WEBSITE
====================================*/
@media only screen and (min-width : 1920px) {/* to 1366px */
    
}
@media only screen and (max-width : 1919px) {/* to 1366px */
    
}
@media only screen and (max-width : 1650px) {/* to 1366px */
    
}
@media only screen and (max-width : 1650px) {/* to 1366px */
    
}
@media only screen and (max-width : 1540px) {/* to 1366px */
    
}
@media only screen and (max-width : 1440px) {/* to 1366px */
    
}
@media only screen and (max-width : 1365px) { /* to 1024 */
    
}
@media only screen and (max-width : 1279px) { /* to 980 */
    .blog-box-right {
        max-width: calc(100% - 460px);
    }
    .blog-box-left {
        max-width: 460px;
    }
    .blog-box-left figure.img {
        height: 270px;
    }
    .blog-box-left i {
        right: 3px;
        bottom: 3px;
    }
    .blog-box-right p {
        margin-bottom: 15px;
    }
    .blog-box-right h2 {
        line-height: 30px;
        margin: 0 0 15px;
    }
    .blog-box-right h2 a {
        font-size: 24px !important;
        display: inline-block;
    }
    .blog-box-right > span {
        margin-bottom: 5px;
    }
    div.blog-index__post-inner-card {
        justify-content: space-between !important;
        display: flex;
        align-items: center;
    }
    .blog-box-left {
        max-width: 450px;
    }
}
@media only screen and (max-width : 1120px) { /* to 980 */
    
}
@media only screen and (max-width : 1024px) {
    .relevent-blog-sec .blog-box {
        flex-flow: column;
        display: flex;
    }
    .relevent-blog-sec .blog-box .blog-box-right {
        padding: 0;
        margin-top: 22px;
        width: 100%;
        max-width: 100%;
    }
    
}
@media only screen and (max-width : 1000px) { /* to 980 */
    .blog-box-left {
        max-width: 440px;
    }
    .blog-box-right {
        padding-top: 0px;
    }
    .filter-sec ul > li > a {
        padding: 8px 20px;
    }
    .blogtitle h1 {
        margin-bottom: 30px;
    }
    .blog-box-right h2 a {
        font-size: 24px !important;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media only screen and (max-width : 979px) { /* to 800 */
    main.myFeaturePageHtmlItems #nav, main.myFeaturePageHtmlItems .pillar-jump-main.v-menu-show #nav {
        width: 170px !important;
    }
}
@media only screen and (max-width : 799px) { /* to 768 */
    
}
@media only screen and (max-width : 767px) { /* to 600 */
    div.blog-index__post-inner-card {
        flex-flow: column;
    }
    .blog-box-right {
        max-width: 100%;
    }
    div.body-container.body-container--blog-post {
        background: #fff !important;
    }
    .relevent-blog-sec .blog-box-right a h3 {
        margin: 0 0 10px;
        text-transform: capitalize;
        margin-top: 10px;
    }
    div.span8.widget-span.widget-type-cell {
        padding-top: 50px;
    }
    div#hs_form_target_form_133522928 {
        padding-left: 25px;
        padding-right: 25px;
    }
    .previous_post_link a {
        font-size: 16px;
    }
    div.navigation_wrapper .previous_post_link h3 {
        margin-bottom: 4px;
    }
    h3#hs_cos_wrapper_service_form_title {
        margin-bottom: 0 !important;
        margin-left: 23px;
    }
    span#hs_cos_wrapper_service_form_ form.wpcf7-form.init {
        padding-top: 0 !important;
    }
    div#blogArchivePage {
        padding-top: 0 !important;
    }
    div#blogArchivePage #hs_form_target_form_13651808 {
        padding-left: 25px;
        padding-right: 25px;
    }
    div.blog-index__post-inner-card {
        flex-flow: column;
        align-items: start;
    }
}
@media only screen and (max-width : 599px) { /* to 480 */
    .blog-details-right .block h3 {
        font-size: 26px;
        margin-bottom: 0;
    }
    .blog-details-right .block .widget-module ul li a{
        font-size: 18px;
    }
    span#hs_cos_wrapper_widget_1676355008195_ h2 {
        font-size: 40px !important;
        margin-bottom: 0;
    }
    h3#hs_cos_wrapper_service_form_title {
        margin-left: 0;
    }
}
@media only screen and (max-width : 479px) { /* to 375 */
    .blog-box-left figure.img {
        height: 210px;
    }
    div#hs_cos_wrapper_dnd_area-dnd_partial-36-module-4 {
        padding: 0px 15px !important;
    }
    .blogtitle h1 {
        margin-bottom: 25px;
        font-size: 30px;
    }
    span#hs_cos_wrapper_widget_1676355008195_ h2 {
        font-size: 32px !important;
    }
    span#hs_cos_wrapper_widget_1676355071013_ h3 {
        font-size: 18px;
        font-weight: 500;
    }
    span#hs_cos_wrapper_widget_1676355071013_ p {
        font-size: 16px;
        padding-right: 10px;
        padding-left: 10px;
        line-height: 1.3em;
    }
    h3#hs_cos_wrapper_service_form_title {
        font-size: 26px;
    }
    .relevent-blog-sec .blog-box-right a h3 {
        font-size: 26px !important;
    }
    div#hs_form_target_form_133522928 {
        padding-left: 10px;
        padding-right: 10px;
    }
    div#blogArchivePage #hs_form_target_form_13651808 {
        padding-left: 10px;
        padding-right: 10px;
    }
    span#hs_cos_wrapper_name {
        font-size: 26px;
    }
    main#main-content .blogItemClass .blog-post__body h5 {
        font-size: 20px;
    }
    main#main-content .blogItemClass .blog-post__body h3 {
        font-size: 20px;
    }
    main#main-content .blogItemClass .blog-post__body h2 {
        font-size: 20px;
    }
    main#main-content .blogItemClass .blog-post__body h1 {
        font-size: 20px;
    }
    main#main-content .blogItemClass .blog-post__body h4 {
        font-size: 20px;
    }
    main#main-content span#blogdateH {
        font-size: 16px;
    }
}
@media only screen and (max-width : 374px) { /* to 360 */
    
}
@media only screen and (max-width : 359px) { /* to 320 */
    
}